@import "../../styles/Vars.css";

.header {
  top: 0;
  width: 100vw;
  height: 5rem;
  background-color: var(--color-blue);
  display: flex;
  justify-content: space-around;
  align-items: center;
}

header .logo {
  color: var(--color-white);
}

header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: baseline;
  font-size: 22px;
}

header li {
  margin-right: 2rem;
}

.header a {
  color: var(--color-white);
  text-decoration: none;
}

.header a:hover {
  color: var(--color-light-blue);
}

.header .btn {
  background-color: var(--color-blue);
  border-color: var(--color-white);
  color: var(--color-white);
  font-size: 22px;
  padding: 0.4rem 0.8rem;
  cursor: pointer;
}

.header .btn:hover {
  background-color: var(--color-blue);
  border-color: var(--color-light-blue);
  color: var(--color-light-blue);
}
